@font-face {
  font-family: "iconfont"; /* Project id 3318837 */
  src: url('iconfont.woff2?t=1651023191045') format('woff2'),
       url('iconfont.woff?t=1651023191045') format('woff'),
       url('iconfont.ttf?t=1651023191045') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-wuliyoutuihuo:before {
  content: "\e61d";
}

.icon-jiejue:before {
  content: "\e60f";
}

.icon-wancheng:before {
  content: "\e60e";
}

.icon-jkefu:before {
  content: "\e641";
}

.icon-fangan:before {
  content: "\e92c";
}

.icon-kefu:before {
  content: "\e658";
}

.icon-htmal5icon31:before {
  content: "\ec2e";
}

.icon-yincang:before {
  content: "\e6cf";
}

.icon-ai-top:before {
  content: "\e609";
}

.icon-fabu:before {
  content: "\e68f";
}

.icon-hezuo:before {
  content: "\e61c";
}

.icon-sousuo:before {
  content: "\e618";
}

.icon-eye:before {
  content: "\e603";
}

.icon-xiangxia:before {
  content: "\e640";
}

.icon-zan:before {
  content: "\e6ce";
}

.icon-duihao2:before {
  content: "\e684";
}

.icon-zan1:before {
  content: "\e62a";
}

.icon-wancheng1:before {
  content: "\e647";
}

.icon-dingwei:before {
  content: "\e62e";
}

.icon-youxiang:before {
  content: "\e672";
}

.icon-dianhua-2:before {
  content: "\e969";
}

.icon-yuyue:before {
  content: "\e60d";
}

.icon-paper-clip:before {
  content: "\e7b9";
}

.icon-delete-s:before {
  content: "\e600";
}

